/* ************************ 공용 ************************ */
html,body {word-break: keep-all; font-family:'Pretendard', 'Roboto' !important; width:100%; position:static; font-size:16px; font-weight:400;}
section {position:relative; width:100%; box-sizing:border-box;}
section.main {}

section.contents_box {position:relative; padding:0;  text-align:center; background-color:#fff; box-shadow:2px 0px 7px rgba(0,0,0,.5) !important;}
.contents_box .top {
	z-index:-1;  width:100%; height:200px; 
	background-position:50%;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#000;
}

.sub-visual {position:relative; width:100%; height:300px; background-color:#000; overflow-x:hidden; }
/*.sub-visual .cover { display : block; position : absolute; background:rgba(0,0,0,.25); width : 100%; height : 100%; top:0; }*/
/* 초기 상태 (숨김 및 아래쪽 위치) */
.sub-visual .sub-visual-wrap {display:flex; align-items:center; max-width:1420px; margin:0 auto; height:100%; padding-top:100px; }

.sub-visual-text {color:#fff; font-size:30px; font-weight:700; position:relative; z-index:9; }
.sub-visual-text small {font-size:20px; display:block;}


.sub-visual.intro {background:#000 url(/images/common/bg_depth1.webp) no-repeat center / cover;}
.sub-visual.major {background:#000 url(/images/common/bg_depth2.webp) no-repeat center / cover;}
.sub-visual.bachelor {background:#000 url(/images/common/bg_depth3.webp) no-repeat center / cover;}
.sub-visual.bachelor:before {content:""; display:block; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; }
.sub-visual.research {background:#000 url(/images/common/bg_depth4.webp) no-repeat center / cover;}
.sub-visual.institute {background:#000 url(/images/common/bg_depth5.webp) no-repeat center / cover;}
.sub-visual.entrance {background:#000 url(/images/common/bg_depth6.webp) no-repeat center / cover;}
.sub-visual.boards {background:#000 url(/images/common/bg_depth7.webp) no-repeat center / cover;}




/*section.contents_box .contents {display:inline-block;width:100%; padding:0; font-weight:normal; color:#666; line-height:1.6; text-align:left; margin-top:70px;}*/
section.contents_box .contents {display:block;width:100%; padding:0; font-weight:normal; color:#666; line-height:1.6; text-align:left; margin-top:70px;}
section.contents_box .contents>div {padding:0;}
section.contents_box .contents img {max-width:100%; height:auto;}
#gotop {background:url(../images/common/arrow_up.png) no-repeat 50%;}

:root{
	--base1:#00467F;
	--base2:#1BA8FF;
	--base3:#19243A;
}
.c_base1 {color:var(--base1);}
.c_base2 {color:var(--base2);}
.c_base3 {color:var(--base3);}

/* 부트스트랩 적용으로,, */
.h1, .h2, .h3, h1, h2, h3, .h4, .h5, .h6, h4, h5, h6 {margin:0;}

p {margin-bottom:0;}

.contents_box .contents-top-wrap {display:flex; justify-content:space-between; align-items:center; max-width:1420px; margin:0 auto; flex-wrap:wrap; gap:5px;}
.contents_box .contents-top-wrap:before, .contents_box .contents-top-wrap:after {display:none;}
.contents-top-wrap h2 {font-size:36px; font-weight:700; text-align:left;}
.contents-top-wrap .site-route ul {display:flex; align-items:center; color:#888;}
.contents-top-wrap .site-route ul li {font-size:14px; position:relative; }
.contents-top-wrap .site-route ul li.home {padding-left:37px; display: flex; align-items:center; text-transform:uppercase; }
.contents-top-wrap .site-route ul li.home:before {content:""; display:block; width:27px; height:27px; border:1px solid #ccc; border-radius:50%; background:url(/images/common/siteroute-home.svg) no-repeat center / 11px; position:absolute; left:0; }
.contents-top-wrap .site-route ul li+li {padding-left:26px; padding-top:0; line-height:1; text-align:left;}
.contents-top-wrap .site-route ul li+li:before {content:""; display:block; height:7px; width:1px; background:#ccc; transform:rotate(-45deg); position:absolute; left:13px; top:4px;}

/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

footer .footer-sitemap {display:flex; justify-content:space-between; gap:20px; color:#fff; padding:70px 0 30px; max-width:1420px; margin:0 auto;}
footer .footer-sitemap .depth1_bx p {font-weight:600; font-size:16px;}
footer .footer-sitemap .depth1_bx ul {margin-top:15px;}
footer .footer-sitemap .depth1_bx ul li+li {margin-top:10px;}
footer .footer-sitemap .depth1_bx a {color:rgba(255,255,255,0.7); font-size:14px;}
footer .footer-sitemap .depth1_bx a:hover {color:var(--base2);}
footer .footer-wrap {padding:30px 100px 70px; border-top:1px solid rgba(255,255,255,0.1);}
footer .footer-wrap .left {color:#fff;}
footer .footer-wrap .left h2 {font-size:16px; font-weight:700;}
footer .infoWrap {font-size:14px;}
footer .infoWrap ul {margin-top:10px;}
footer .infoWrap ul li {line-height:1.5;}
footer .infoWrap ul li span+span {padding-left:15px;}
footer .infoWrap p {}
footer .infoWrap a {color:#fff;}

footer .footer-wrap .right .f-site {position:relative; width:250px;}
footer .footer-wrap .right .f-site > a {display:block; position:relative; color:#000; font-size:16px; font-weight:300; background-color:#fff; border:1px solid #ddd; height:45px; line-height:45px; padding:0 20px; white-space:nowrap; border-radius:10px;} 
footer .footer-wrap .right .f-site ul {z-index:99; position:absolute; bottom:100%; width:100%; border:1px solid #e5e5e5; font-size:14px; overflow:hidden; border-radius:10px; margin-bottom:0;}
footer .footer-wrap .right .f-site ul li a {display:block; background:#fff; padding:12px 20px; color:#000;}
footer .footer-wrap .right .f-site ul li a:hover {background:#f5f5f5;}
footer .footer-wrap .right .f-site ul li+li a {border-top:1px solid #e5e5e5;}
footer .footer-wrap .right .f-site > a .arrow-updown {position:absolute; right:20px; top:45%; transition:all 0.3s; width:10px; height:5px; background:url(/images/common/f-site-arrow.png) no-repeat center/cover;}
footer .footer-wrap .right .f-site > a .arrow-updown.on {transform:rotate(180deg);}
footer .footer-wrap .right .f-site a:last-child {margin-right:0;}
footer .footer-wrap .right .f-site a:last-child:after {display:none;}

footer .footer-info {display:flex; justify-content:space-between; max-width:1420px; margin:0 auto;}



/* ************************ 데스크탑 (1249~) ************************ */
@media (min-width: 1249px){
	.mobile {display:none !important;}

	/*헤더**/
	header {z-index:999; position:absolute; width:100%; min-width:1200px; top:0; left:0; height:120px; background:ease-gradient(to bottom, rgba(0,0,0,.7), transparent);}
	header .head {width:90vw; margin:0 auto; position:relative;}
	header .head h1 {position:absolute; z-index:99999; left:0; top:20px;}
	header .head h1 a {}
	header .head h1 a img {max-width:433px; width:100%;}

	/*header aside {}*/
	header .sideBtn {position:absolute; right:0; top:35px; z-index:99999; display:flex;
    align-items:flex-start; gap:20px;}
	header .sideBtn a {color:#fff; font-weight:600; font-size:14px;}
	header .sideBtn a+a {margin-left:30px;}
	header .sideBtn a.on {color:#000;}
	header .sideBtn a.home {text-transform:uppercase; padding-top:10px;}
	
	header .sideBtn .lang {}
	header .sideBtn .lang>a {padding-right:27px; font-size:12px; display:block; background:url(../images/common/lang_arrow.png)100% 50% no-repeat; color:#fff;}
	
	header .sideBtn .lang ul a {color:#fff; font-size:12px;}
	header .sideBtn .lang ul a:hover {border-bottom:1px solid #fff;}
	header .sideBtn .sideBtn {display:flex; gap:10px; overflow:hidden; }
	header .sideBtn .lang {}
	header .sideBtn .lang>a {padding-left:24px; padding:8px 20px; font-size:14px; display:flex; align-items:center; color:#fff; border:1px solid #fff; border-radius:3rem; position:relative; font-weight:600; text-transform:uppercase; transform:rotate(0.03deg);}
	header .sideBtn .lang>a.on {border:1px solid #000; color:#000!important;}
	header .sideBtn .lang>a img {margin-left:10px;}
	header .sideBtn .lang ul {display:none;}
	header .sideBtn .lang>a.on {color:#000;}
	header .sideBtn .lang>a.on+ul {color:#000;}
	header .sideBtn .lang ul.on {display:block;}
	header .sideBtn .lang ul li {color:#fff;}
	header .sideBtn .lang>a.on+ul li {}
	header .sideBtn .lang>a.on+ul li a {color:#000; border:1px solid #000; padding:8px 20px;}
	header .sideBtn .lang ul a {color:#fff; font-size:14px; font-weight:600; border:1px solid #fff; padding:8px 20px; display:inline-block; border-radius:2rem; width:100%; text-align:center; transform:translateY(-1px);}
	header .sideBtn .lang ul a:hover {border-bottom:1px solid #000;}
	
	/*gnb*/
	nav.mobile {visibility:hidden;}
	nav.pc {z-index:99; position:absolute; display:block; width:100%; overflow:hidden; height:120px;}
	nav.pc:hover {border-bottom:0;/*box-shadow:0px 5px 5px rgba(0,0,0,.08) !important;*/}
	nav.pc .navbg {
		position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0);
		transition:all .3s ease !important; -webkit-transition:all .3s ease !important; -moz-transition:all .3s ease !important;
		
	}
	nav.pc.on .navbg {background:rgba(255,255,255,1); }
	nav.pc .navbg .dep1 { display : none; position: absolute;
    width: 100%; height: 120px; }
	nav.pc.on .navbg .dep1 { display : block; transition : all 2s ease; border-bottom:1px solid #e0e0e0;}
	/*nav.pc .navbg .dep2 {position:absolute; height:calc(100% - 120px); background-color:var(--base1); width:calc(100% - 95vw); bottom:0; }*/

	nav.pc .wrap {z-index:1300; position:relative; display:block; max-width:1400px; height:120px; margin:0 auto;}

	nav.pc .gnb {/*padding-left:270px;*/ position:relative; width: 100%; max-width:90vw; margin:0 auto; letter-spacing:0; }
	nav.pc .gnb a.on {color:var(--blue);}
	nav.pc .gnb > ul { display:flex; justify-content:center; padding-left:5vw;}
	nav.pc .gnb>ul>li {position:relative; padding-top:40px; padding-right:6vw;}
	nav.pc .gnb>ul>li:last-child {padding-right:0!important;}
	nav.pc .gnb>ul>li>a {display:block; position : relative; color:#fff; font-size:22px; font-weight:500;}
	nav.pc.sub .gnb>ul>li>a {color:#fff;}
	nav.pc .gnb>ul>li>a span {font-size:14px; font-weight:400; padding-left:5px;}
	nav.pc.on .gnb>ul>li>a span {color:#999;}
	nav.pc.on .gnb>ul>li>a:hover span {color:var(--base1);}
	nav.pc.on .gnb>ul>li.on>a, nav.pc.on .gnb>ul>li.on>a span {color:var(--base1)!important;}
	nav.pc.on .gnb>ul>li.on>a:after {border-bottom:2px solid var(--base1)!important;}
	nav.pc .gnb>ul>li>a:after { position: absolute; content:""; display: block; border-bottom: 2px solid var(--base1); transition:width 250ms ease-out; left: 0; right: auto; width:0;}
	nav.pc .gnb>ul>li>a:hover {color:var(--base1)!important;}
	nav.pc .gnb>ul>li>a:hover:after, nav.pc .gnb>ul>li.on>a:after {width:100%;}
	nav.pc .gnb>ul>li.on>a:after {border-bottom: 2px solid #fff;}
	/*nav.pc.on .gnb>ul>li.on>a:after{border-color:#000;}*/
	/* nav.pc .gnb>ul>li>a:hover {color:#fff;} */
	nav.pc .gnb>ul>li>ul {
		position:absolute; top:100px; left:0; width:100% !important;padding:30px 0 60px;
		transition:all .3s ease !important; -webkit-transition:all .3s ease !important; -moz-transition:all .3s ease !important;
	}
	nav.pc.on .gnb>ul>li>ul {top:140px;}
	nav.pc .gnb>ul>li>ul>li>a {position: relative;display: inline-block; color:#000; letter-spacing:-.5px; font-size:17px; font-weight:300; white-space: nowrap;}
	nav.pc .gnb>ul>li>ul>li>a span {font-size:14px; color:#999; padding-left:5px;}
	nav.pc .gnb>ul>li>ul>li.on>a span {color:var(--base1);}
	nav.pc .gnb>ul>li>ul>li>a:hover {color:var(--base1)!important;}
	nav.pc .gnb>ul>li>ul>li>a:hover span {color:var(--base1);}
	nav.pc .gnb>ul>li>ul>li>a:after { position: absolute; content:""; display: block; border-bottom: 2px solid var(--base1); transition: width 250ms ease-out; left: auto; right: 0; width:0;}
	nav.pc .gnb>ul>li>ul>li>a:before { position: absolute; content:""; display: block; width: 0px; height : 0px; left : -7px; top : 40%; background:var(--base1)!important }
	nav.pc .gnb>ul>li>ul>li>a:hover:after,
	nav.pc .gnb>ul>li>ul>li.on>a:after{width: 100%; left: 0; right: auto; bottom:-3px;}
	nav.pc .gnb>ul>li>ul>li+li a {margin-top:15px;}
	
	nav.pc .gnb>ul>li>ul>li.on a {color:var(--base1)!important; font-weight:400;}
	@keyframes wide {
	  from {transform:scaleX(0);}
	  to {transform:scaleX(1);}
	}
	
	.nav-btnWrap {position:fixed; bottom:50px; width:200px;}
	.nav-btnWrap>ul>li {width:100%; margin-bottom:3px; border-radius:2px; text-align:center;}
	.nav-btnWrap>ul>li a {display:block; padding:5px 0; color:#8598C8; font-size:14px;}
	.nav-btnWrap>ul>li a+a {margin-top:10px;}
	.nav-btnWrap>ul>li:hover {}
	.nav-btnWrap>ul>li:hover a {color:var(--base2);}
	
	.familysite>a {display:block; padding:5px 30px 5px 5px; color:#fff; background:url(../images/common/arrow_down.png) no-repeat 95% 50%;}
	.familysite>a:hover {background:url(../images/common/arrow_down_on.png) no-repeat 95% 50% #999;}
	.familysite ul {position:absolute; display:none; width:180px; bottom:40px; border:1px solid #fff; background-color:#fff;}
	.familysite ul.on {display:block;}
	.familysite ul a {display:block; padding:5px;}
	
	/*footer*/
	footer {clear:both; background-color:var(--base1); color:#999; position:relative; z-index:9; box-sizing:border-box;}
	footer .wrap {position:relative; width:100%; padding:0; }
	footer .wrap>* {padding:0; margin:0;}
	footer address {font-size:14px; display:flex; justify-content: space-between;}
	footer address ul {width:100%;}
	footer address ul p {margin-bottom:2px;}
	footer address ul li+li {margin-top:20px;}
	footer address span {display:inline-block; padding-right:10px;}
	footer address a {color:#999 !important;}
	footer aside {width:330px; font-size:12px; text-align:right !important;}
	footer aside b a {color:#fff !important;}
	
	
	
	/*서브메뉴*/
	/* lnb */
	.lnb {position:absolute; top:300px; left:0; width:100%; height:70px; border-top:1px solid #ededed; border-bottom:1px solid #ededed; background:#f9f9f9; z-index:2;}
	.lnb .lnb-wrap {display:flex; align-items:center; position:relative; height:100%; width: 100%; max-width : 1420px; margin : 0 auto; background:#f9f9f9; overflow: hidden;}
	/*.lnb .lnb-wrap>* {float:left;}*/
	.lnb .lnb-wrap:after {clear:both; content:''; display:block;}
	.lnb .lnb-wrap a {font-size:16px; color:#000;}
	.lnb .lnb-wrap h3 {background:var(--green); color:#fff; font-weight:500; height:100%; padding:20px 30px; box-sizing:border-box; font-size:18px;}
	.lnb .lnb-wrap .home {display:block; width:40px; height:40px; font-weight:300; background:#fff url(/images/common/siteroute-home_navy.svg)no-repeat center / 15px; border-radius:50%; border:1px solid #e5e5e5;}	
	.lnb .lnb-wrap .lnb-depth {position:relative; padding-left:20px;}
	.lnb .lnb-wrap .lnb-depth .onmenu {display:block; font-size:16px; font-weight:400; color:#000; cursor:pointer; line-height:60px; background:url(../images/common/lnb_arrow.png)100% center no-repeat}
	.lnb .lnb-wrap .lnb-depth.dep2 .onmenu { color : var(--base); background:url(../images/common/lnb_arrow2.png)100% center no-repeat; }
	.lnb .lnb-wrap .lnb-depth>ul {display:flex; width:100%; gap:60px; height: 70px; align-items:center;}
	.lnb .lnb-wrap .lnb-depth>ul li{position:relative;}
	.lnb .lnb-wrap .lnb-depth>ul li+li:before {content:""; display:block; width:1px; height:18px; background:#ddd; position:absolute; left:-30px;         top:50%; transform:translateY(-50%);}
	.lnb .lnb-wrap .lnb-depth>ul li:last-child {border-bottom:none;}
	.lnb .lnb-wrap .lnb-depth>ul li a {display:block; padding:7px 0; font-weight:500; color:#000; text-align:center; font-size:16px;}
	.lnb .lnb-wrap .lnb-depth>ul li:hover a { color : var(--base1); }
	.lnb .lnb-wrap .lnb-depth>ul li.on a {position:relative; color:var(--base1);}
	.lnb .lnb-wrap .lnb-depth>ul li.on a:after {content:""; display:block; position:absolute; width:100%; height:2px; background:var(--base1); bottom:1px;}
	.lnb .lnb-wrap .lnb-depth.on>ul { display:block;}
	.lnb #gotop {position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; width:85px; line-height:42px; font-size :12px; background:#fff url(/images/common/i-gotop_arrow.png) no-repeat 20px center / 12px; text-align:center; opacity:1 !important;
	font-weight:600; border:1px solid #efefef; border-radius:5px; padding-left:15px;}

	.lnb.fixOn {position:fixed; width:100%; z-index:1000 !important; top:0 !important; box-shadow:0 3px 3px rgba(0,0,0,.05); background:#f9f9f9}
	.lnb.fixOn .lnb-wrap {border-radius:0;}
	
	/*컨텐츠*/
	
	
	section.contents_box {position:relative; padding:170px 0 100px 0;}
	section.contents_box.professor {padding:170px 0 0 ;}
	section.contents_box .contents {position:relative;}
	.contents_box .top>div {max-width:1420px; margin:0 auto; position:relative;}
}


/* ************************ 태블릿 이하(~1249) ************************ */
@media (max-width: 1249px) {

	section.contents_box .contents {margin-top:50px; }
	section {padding-left:0;}
	.pc {display:none !important;}
	
	/*헤더*/
	header {position:relative; left:0; top:0; height:70px; z-index:99999}
	header .head {position:relative; width:100%; height:70px; background-color:var(--base3);}
	header .head .gnbView {position:absolute; display:block; width:70px; height:70px; right:0; top:0; background:url(../images/common/icon_allmenu_w.png) 50% 50% no-repeat; background-size:33%; border-radius:0;}
	header .head h1 {margin:0 !important; position:absolute; display:block; width:100%; height:70px; left:0; top:0; background:var(--base3);}
	header .head h1 a {display:inline-block; height:70px; padding:12px 0;}
	header .head h1 a img {display:block; height:50px; margin-left:20px;}

	/*gnb*/
	nav.mobile {z-index:9999; position:fixed; visibility:hidden; top:0; width:80%; height:100%; overflow:hidden; background:#fff; box-shadow:5px 0px 10px rgba(0,0,0,.7) !important;}
	nav.mobile .closeWrap {position:relative; height:70px; background-color:#222; color:#fff;}
	nav.mobile .closeWrap .gnbClose {display:block; width:70px; height:70px; background:url(../images/common/icon_gnbclose.png) 50% 50% no-repeat #000; background-size:40%;}
	nav.mobile .closeWrap>a {display:inline-block; float:right; height:50px; color:#fff; font-size:11px; line-height:1;}
	nav.mobile .closeWrap>a.language {padding:18px 10px 0 10px; color:#fff; border-right:1px solid rgba(0,0,0,.2)}
	nav.mobile .closeWrap>a.home {float:right; padding:18px 20px 0 20px; border-left:1px solid rgba(255,255,255,.1)}
	.gnbCover {z-index:9998; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background:rgba(0,0,0,.5);}
	nav.mobile .closeWrap aside {position:absolute; top:50%; transform:translateY(-50%); margin-left:20px; font-weight:500;}
	nav.mobile .closeWrap aside a {color:#fff;}
	nav.mobile .closeWrap aside a+a {margin-left:10px;}
	
	nav.mobile .gnb * {width:100% !important;}
	nav.mobile .gnb .home {display:block; width:100%; background-color:#f0f0f0; padding:12px 20px; border-bottom:1px solid #333;}
	nav.mobile .gnb {position:relative; width:100%; height:100%; overflow-y:auto;}
	nav.mobile .gnb>ul>li {clear:both; position:relative;}
	nav.mobile .gnb>ul>li>a {display:block; padding:25px 20px; color:#000; border-bottom:1px solid #ddd; font-size:16px; background:#fff; font-weight:400;}
	nav.mobile .gnb>ul>li>a:hover {color:var(--base);}
	nav.mobile .gnb>ul>li.on>a {color:#fff; background:var(--base1);}
	nav.mobile .gnb>ul>li>ul {display:none;}
	nav.mobile .gnb>ul>li>ul>li {position:relative;}
	nav.mobile .gnb>ul>li>ul>li a {display:block; padding:15px 20px 15px 35px; font-size:15px; color:#666; border-bottom:1px solid #eee; background:#f9f9f9; font-weight:400;}
	nav.mobile .gnb>ul>li>ul>li a:hover {color:var(--base); background-color:#f5f5f5;}
	nav.mobile .gnb>ul>li>ul>li.on a {color:var(--dark);}
	
	nav.mobile .gnb>ul>li>ul>li a:before {display:block; content:""; width:3px; height:3px; background:var(--dark); border-radius:50%; position:absolute; top:22px; left:22px;}
	nav.mobile .gnb>ul>li>ul>li:last-child a {border-color:#e0e0e0;}
	nav.mobile .gnb>ul>li>ul>li a:hover {color:var(--base); background-color:#f5f5f5;}
	nav.mobile .gnb>ul>li>ul>li.on a {color:var(--base1);}
	

	/*footer*/
	footer {background-color:var(--base1); color:#999; text-align:left; overflow:hidden; position:relative; z-index:9; }
	footer ul li {margin-bottom:15px;}
	footer .wrap {position:relative; width:100%; padding:0;}
	footer .wrap>* {padding:0; margin:0;}
	footer address {font-size:14px;}
	footer address span {display:inline-block; padding-right:10px;}
	
	footer .footer-sitemap {padding:50px 50px 30px;}
	footer .footer-wrap {padding:30px 50px 50px;}
	
	/*컨텐츠*/
	section.contents_box {position:relative; padding:80px 30px;}
	section.contents_box.professor {padding:80px 30px 0;}
	section.contents_box .contents {position:relative; line-height:1.6;}
	/*section.contents_box .contents h3 {font-size:24px; color:#003399; font-weight:bold; line-height:1.6; margin:0;}
	section.contents_box .contents .h3deco {width:23px; height:3px; background:#ff9900;}
	section.contents_box .contents .h3txt {font-size:12px; color:#888; padding-bottom:80px; line-height:1; margin:0;}*/
	.sub_tit {height:40px; background-color:#ff9f9f9; color:#000; font-size:16px; margin:0; line-height:38px; text-align:center;}
	.contents-top-wrap h2 {font-size:30px;}
	
	.sub-visual {height:150px;}
	.sub-visual .sub-visual-wrap {padding-left:30px; padding-top:0;}
	.sub-visual-text {font-size:24px;}
	.sub-visual-text small {font-size:16px;}
}
/* ************************ 모바일 이하(~991) ************************ */
@media (max-width: 991px) {
header {height:60px;} 
header .head h1 {height:60px;}
header .head .gnbView {height:60px; width:60px;}
header .head {height:60px;}
header .head h1 a {height:60px; padding:7px 0;}
header .head h1 a img {height:45px;}
nav.mobile .closeWrap {height:60px;}
header .head .gnbView {background-size:30%;}
nav.mobile .closeWrap .gnbClose {height:60px; width:60px;}
nav.mobile .gnb>ul>li>a {padding:20px;}
footer .footer-sitemap {display:grid; grid-template-columns:repeat(3,1fr); gap:50px 30px; }
footer .footer-info {display:block;}
footer .footer-wrap .right {margin-top:20px;}
footer .footer-sitemap {padding:40px 30px 30px;}
footer .footer-wrap {padding:30px 30px 40px;}


section.contents_box {padding:60px 30px;}
section.contents_box.professor {padding:60px 30px 50px;}
.contents-top-wrap h2 {font-size:26px;}
.sub-visual {height:120px;}
.sub-visual-text small {font-size:13px;}
.sub-visual-text {font-size:20px;}

footer .depth1_bx {padding-left:80px;}
}

/* ************************ 모바일 이하(~767) ************************ */
@media (max-width: 767px) {
html, body {font-size:15px;}
section.contents_box {min-height:100% !important;}
.contents-top-wrap h2 {font-size:24px;}
footer .footer-sitemap {grid-template-columns:repeat(3,1fr); row-gap:50px;}
footer .footer-sitemap {padding:30px 30px 30px;}
footer .footer-wrap {padding:30px 30px 30px;}
footer .infoWrap ul li {line-height:1.4;}
footer .infoWrap ul li span {display:block;}
footer .infoWrap ul li span+span {padding-left:0; padding-top:5px;}
footer .infoWrap ul li+li {margin-top:5px;} 
footer .infoWrap p {margin-top:5px;}
footer .footer-wrap .right .f-site > a {font-size:15px;}
section.contents_box {padding:50px 20px;}
section.contents_box .contents {margin-top:40px;}

.sub-visual .sub-visual-wrap {padding-left:20px;}
footer .depth1_bx {padding-left:40px;}

}
/* ************************ 모바일 이하(~500) ************************ */
@media (max-width: 500px) { 
section.contents_box .contents {margin-top:30px;}
footer .footer-sitemap {grid-template-columns:repeat(2,1fr); row-gap:30px;}
footer .depth1_bx {padding-left:20px;}
}